import React from 'react';
export default function TextFields(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M284.5-154.5V-700h-210v-105.5H600V-700H390v545.5zm365.5 0v-340H520V-600h365.5v105.5h-130v340z" })));
}
